.grid-container {
  margin: 20px;
}

.full-width-table {
  width: 100%;
  background: #fafafa;
}

.mat-card-title {
  font-size: 25px;
}

.dashboard-card {
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  background: #f1f8ff;
  color: #009cde;
}

.result-table-legend {
  border-color: #c6c6c6;
  border-style: solid;
  border-width: 2px;
}

.mat-header-cell {
  font-size: 15px;
  color: white;
  background: #009cde;
}

.dashboard-card-content {
  text-align: center;
}

